Subject: AAA for IPv6 draft

From: "Rami Lehtonen" <[email-masked]>
Date: Tue, 3 Apr 2001 12:08:53 +0300

Hi,

I was reading through the draft, didn't find any information how the
attendant can decode the host-attendant key, if the key was encoded by the
AAAH (AAAH SPI). Could someone of you help me with this?

Other point is that Section 4.2.3 says that client may request termination
by sending an AAA Request message with a zero lifetime. So it seems that the
AAA Request message should also list the lifetime option in the 4.2.1
chapter, where all possible options are listed.

Regards,
Rami Lehtonen

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------